Subject: How are you?

From: "THIS" <[email-masked]>
Date: Fri, 16 Feb 2007 16:06:15 -0100

Hello!!!

How are you? My name is Nadejda. I am 26 years old. I live in Russia,

city Yoshkar-Ola. I am cheerful woman, and like to do many things as

sport, camping, go to the cinema, theatre etc. In a word I like to do

all what like all people. I work in marketing structure on sale of

cosmetics. My dream this travel abroad. I know the english language

well enough.. I began to study english language approximately one year

ago. I wish tell to you history which have pushed me write to you. 8

months ago I have got acquainted with the man from other country by

name Justin. During this time we had good relations. We have

understood that our relations become serious and we have decided to

meet in his country. I wrote the application for reception the visa. I

waited reception of the visa approximately half of year. All time I

kept in touch with Justin through the internet and often called to

each other. I and Justin waited reception of the visa to our meeting.

I have received the invitation from the ambassador for reception of

the visa. My director has given me long-term holiday from work and I

have gone to Moscow to receive the visa. I informed good news to

Justin, but he has answered, that does not want our meeting. He

played with me. He has informed that has the wife with two children

and at all has no plans to meet me. I was not ready to such turn of

events. I could not think what even after 8 months of acquaintance he

can so unscrupulously act with me. Now I am in Moscow trip to Moscow

and reception of visa. I do not want that all was gone for nothing and

will be glad if my visa will be useful to our meeting. I could arrive

already through 4-5 days, but a problem in that that now I have no man

which would like my arrival. Probable it will silly sound but if you

will be interested in a meeting with the good woman I shall like to

meet you sometime soon! As Justin was dishonest with me I have

decided to find the man which is interested to meet the woman from

Russia. I do not know your ideas about my letter, but it would be fine

if we could meet and have some weeks or months together. On my trip I

want to receive rest from my work and a life in Russia. Also the basic

purpose for the future it is search good men for serious attitudes

which go to a marriage. I have no children, but I want to have

children in the future. I am the mature woman and ready to creation of

family with good man. I do not know what you really search in the

future but if we could meet I shall be happy to discuss with you more

about our meeting. What are you going to do this time? It would be

fine if we could meet, do friendship or more than simply friendship. I

shall be happy if you also have a free time and we could meet soon. I

do not know your interests, but anyhow write to me back and I shall

tell to you more about myself. Write to me all that you want. Maybe we

have similar plans and it will be interesting to us together.

You can write all that you want. Ask any questions which interest you.

Write to me back and I shall tell more about myself and send more my

photos.

Please, write to me back on my regular e-mail: [email-masked]

Have a good day,

Nadejda.